/*
Theme Name: BuildMe - Child
Theme URI: http://buildme.freevision.me/
Author: freevision
Author URI: http://themeforest.net/user/freevision/portfolio
Description: BuildMe is a sleek and elegant WordPress business theme best suited for construction company, architecture firm and other related business. 
Version: 1.6
Text Domain: vp_textdomain
Domain Path: /lang
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, white, yellow, tan, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Template: buildme
*/

@import url("../buildme/style.css");

.buttonreal a {
    padding: 10px 10px;
    background-color: #4AB848;
    border-radius: 5px;
    color: white;
}
.owl-item:nth-child(odd)>div>div>div>div>div {
    background: rgba(0,0,0,0.3) none repeat scroll 0 0 !important;
}
.owl-item:nth-child(even) > div > div > div > div > div {
    background: rgba(0,0,0,0.3) none repeat scroll 0 0 !important;
}
.owl-big-info-box>div>div>div>div>p {
    color: #fff;
font-size:12px;
    padding: 0 40px 25px 40px !important;
}
.free-site-text a {
    background-color: #4ab848;
    border: none !important;
    color: #fff !important;
    padding: 12px 25px !important;
    font-size: 20px;
    border-radius: 5px;
}

.owl-big-info-box>div>div>div{
width:400px;
top: 65px;
}
.owl-big-info-box>div>div{
background-position: center center;
}

.owl-big-info-box>div>div>div>div>h2 {
    color: #FFF !important;
}
.owl-big-info-box>div>div>div>div>p>a {}
.owl-big-info-box>div>div>div>h5{
display:none;}

.ozy-simple-hove-box>a>img{
max-height: 220px;
}

.header-line>span{
    background-color: #4ab848 !important;
}

.owl-wrapper-outer.autoHeight {
    height: 350px !important;
}
.oic-info-circled {
    background: linear-gradient(to bottom, #a09d93 0%,#888478 100%) !important;
}
#top-menu>div>div>ul>li.menu-item-1936>a{
 background: linear-gradient(to bottom, #a09d93 0%,#888478 100%) !important;
}

.ozy-grid-gallery .info {
    background-color: rgba(160, 157, 147, 0.8) !important;
}

.featured-thumbnail>img{
max-height: 270px;
}
#breadcrumbs li:last-child {
    background-color: #a09d93 !important;
}
h3.cff-header {
    display: none;
}
#page-title-wrapper > div > h4{
font-weight: 800 !important;
}
#page-title-wrapper h4{
font-size:24px !important;
}
@media screen and (max-width: 600px) {
   .request-free-site-assessment > h2,
   .request-info-form > h2{
        width: 100%;
        display: block;
        float: left;
    }
}